#mask {
  position:fixed;
  height: 100%!important;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:850px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#boxes #dialog {
  
      width: 800px;
    height: 450px;
    padding: 3px 3px 0px 3px;
    background-color:#2ef9ff;
    font-size: 15pt;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}

@media only screen and (max-width: 990px){
  #boxes #dialog {
    width: 600px!important;
  
}
}
@media only screen and (max-width: 767px){
  #boxes #dialog {
    width: 80%!important;
    height: 250px!important;
  
}
iframe{
      height: 244px;
}
}